[unixODBC-dev] odbcinstQ4 requires Qt::ItemIsEnabled?

Tom Lane tgl at sss.pgh.pa.us
Fri Dec 11 21:18:04 GMT 2009


I have a report at
https://bugzilla.redhat.com/show_bug.cgi?id=544852
that ODBCConfig no longer works now that I've switched over to building
with Qt4.  There's a proposed patch there that adds the
Qt::ItemIsEnabled flag to various setFlags() calls for QWidgetTable
items.  Could anyone comment on whether this is a reasonable patch?

(I filed this on the bug tracker but Nick asked me to ask on-list.)

			regards, tom lane


More information about the unixODBC-dev mailing list